Subject: Re: [1.8.0] reorganize the mess that the source tree has become

From: Andreas Schwab <[email-masked]>
Date: Thu, 03 Feb 2011 19:01:34 +0100

Nicolas Pitre <[email-masked]> writes:

> This has _nothing_ about any autoconf convention.  GNU autoconf requires 
> stupid things like having a bunch of files such as CREDITS, INSTALL, 
> CHANGELOG, and other whatnots even if you have nothing to put in them, 
> in which case they still have to be there but empty.  It also dictates 
> the exact name your directories must have, etc.

That's automake, not autoconf (and only the default automake operation).

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."